# { "type" : "env","value":"${weaver.dataMap[passport.domain]}"}
passport.host=${weaver.dataMap[passport.domain]}
# { "type" : "env","value":"${weaver.dataMap[primary.domain]}"}
service.base=${weaver.dataMap[primary.domain]}
